package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustcompanyPK;
import com.qsoft.rs.sincoar.dto.TcustcompanyPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustcompanyPKMapper {

    TcustcompanyPKMapper INSTANCE = Mappers.getMapper(TcustcompanyPKMapper.class);

    TcustcompanyPK getEntidad(TcustcompanyPKDTO tcustcompanyPK);

    TcustcompanyPKDTO getDto(TcustcompanyPK tcustcompanyPK);

}